@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
html {
  font-size: 100%; /* = ブラウザ標準（16px） */
  -webkit-text-size-adjust: 100%;
}
::selection {
  color: #ffffff;
  background-color: #AF3971;
}
body {
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #333333;
  background-color: #ffffff;
}
h2 {
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #AF3971;
}
p {
  color: #333333;
}
a {
  color: #333333;
  transition: color 0.3s;
  text-decoration: none;
  text-shadow: #ffffff 0.5px 0.5px;
}
a.falink:hover {
  color: #AF3971;
  transition: color 0.7s;
  text-decoration: none;
  text-shadow: #ffffff 0.5px 0.5px;
}
.small {}
.red {
  color: #F00;
}
.en {}
.en_itbold {}
.zh {}
.vertical_text {}
hr {}
img {
  width: 100%;
  height: auto;
  display: block;
  vertical-align: bottom;
}
.right {
  float: right;
}
.left {
  float: left;
}
@media screen and (min-width:1024px) {
  /*　画面サイズが1024pxから　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.5vw;
    line-height: 5.0vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.25vw;
    line-height: 2.5vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 6.25vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 15.63vw;
    height: auto;
    position: fixed;
    left: 5.1vw;
    top: 1.56vw;
  }
  #mainvisual {
    width: 100%;
    height: 100dvh;
    aspect-ratio: 16 / 9; /* 幅が縮むと、高さも9/16になる */
    position: relative;
    display: block;
  }
  #mainvisual .mvphoto {
    position: absolute;
    right: 5.1vw;
    top: 3.39vw;
    bottom: 3.39vw;
    width: 74.58vw;
    height: auto;
    overflow: hidden;
  }
  #mainvisual .mvphoto img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: top;
  }
  #mainvisual .lead_sentence {
    font-size: 0.73vw;
    line-height: 1.46vw;
    position: absolute;
    left: 5.1vw;
    top: 6.77vw;
  }
  #mainvisual .maincopy {
    position: absolute;
    left: 5.1vw;
    top: 14.43vw;
  }
  #mainvisual .contact {
    display: flex;
    position: absolute;
    left: 5.1vw;
    top: 19.74vw;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 6.25vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 3.13vw;
    left: 5.1vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.73vw;
    line-height: 1.46vw;
  }
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation: portrait) {
  /*　画面サイズが768pxから1024pxまで縦向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 4.69vw;
    line-height: 9.38vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 2.08vw;
    line-height: 4.16vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 15.63vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 39.06vw;
    height: auto;
    position: fixed;
    left: 5.21vw;
    top: 3.91vw;
  }
  #mainvisual {
    width: 100%;
    height: 100dvh;
    position: relative;
    display: block;
    overflow: hidden;
  }
  #mainvisual .mvphoto {
    margin: 5.21vw 5.21vw 0;
    width: 89.84vw;
    height: auto;
    overflow: hidden;
  }
  #mainvisual .lead_sentence {
    font-size: 1.3vw;
    line-height: 2.6vw;
    margin: 1.3vw 5.21vw 0;
  }
  #mainvisual .maincopy {
    margin: 0 5.21vw 0;
  }
  #mainvisual .contact {
    display: flex;
    margin: 0 5.21vw 0;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 3.03vw;
    left: 83.07vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.82vw;
    line-height: 3.64vw;
  }
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation: landscape) {
  /*　画面サイズが768pxから1024pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 3.52vw;
    line-height: 7.04vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.56vw;
    line-height: 3.12vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 21.97vw;
    height: auto;
    position: fixed;
    left: 5.08vw;
    top: 1.95vw;
  }
  #mainvisual {
    width: 100%;
    height: auto;
    min-height: 100dvh;
    aspect-ratio: 16 / 9; /* 幅が縮むと、高さも9/16になる */
    position: relative;
    display: block;
  }
  #mainvisual .mvphoto {
    position: absolute;
    right: 5.08vw;
    top: 3.91vw;
    bottom: 3.91vw;
    width: 67.38vw;
    height: auto;
    overflow: hidden;
    margin: auto;
  }
  #mainvisual .mvphoto img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: bottom;
  }
  #mainvisual .lead_sentence {
    font-size: 0.98vw;
    line-height: 1.96vw;
    position: absolute;
    left: 5.08vw;
    top: 9.77vw;
  }
  #mainvisual .maincopy {
    position: absolute;
    left: 5.08vw;
    top: 20.31vw;
  }
  #mainvisual .contact {
    display: flex;
    position: absolute;
    left: 5.08vw;
    top: 27.93vw;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 3.03vw;
    left: 5.08vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.09vw;
    line-height: 2.18vw;
  }
}
@media screen and (max-width:767px) and (orientation: portrait) {
  /*　画面サイズが480pxから768pxまで縦向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 5vw;
    line-height: 10vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 3.33vw;
    line-height: 6.66vw;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 16.67vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 31.25vw;
    height: auto;
    position: fixed;
    left: 5.33vw;
    top: 5.21vw;
  }
  #mainvisual {
    width: 100%;
    height: auto;
    min-height: 100dvh;
    position: relative;
    display: block;
    overflow: hidden;
  }
  #mainvisual .mvphoto {
    margin: 5.33vw 5.33vw 0;
    width: 89.07vw;
    height: 61.58dvh;
    overflow: hidden;
  }
  #mainvisual .lead_sentence {
    font-size: 2.08vw;
    line-height: 4.16vw;
    margin: 1.85vw 5.33vw 0 5.33vw;
  }
  #mainvisual .maincopy {
    margin: 0 5.33vw 0 5.33vw;
  }
  #mainvisual .contact {
    display: flex;
    margin: 0 5.33vw 0 5.33vw;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 8vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 2.13vw;
    right: 5.33vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.08vw;
    line-height: 4.16vw;
  }
}
@media screen and (max-width:767px) and (orientation: landscape) {
  /*　画面サイズが768pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.96vw;
    line-height: 5.92vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.97vw;
    line-height: 3.94vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 7.39vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 21.97vw;
    height: auto;
    position: fixed;
    left: 4.93vw;
    top: 2.46vw;
  }
  #mainvisual {
    width: 100%;
    height: auto;
    min-height: 100dvh;
    aspect-ratio: 16 / 9; /* 幅が縮むと、高さも9/16になる */
    position: relative;
    display: block;
    overflow: hidden;
  }
  #mainvisual .mvphoto {
    position: absolute;
    right: 4.93vw;
    top: 4.93vw;
    bottom: 4.93vw;
    width: 67.12vw;
    height: auto;
    overflow: hidden;
  }
  #mainvisual .mvphoto img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: top;
  }
  #mainvisual .lead_sentence {
    font-size: 0.99vw;
    line-height: 1.98vw;
    position: absolute;
    left: 4.93vw;
    top: 8.85vw;
  }
  #mainvisual .maincopy {
    position: absolute;
    left: 4.93vw;
    top: 21.06vw;
  }
  #mainvisual .contact {
    display: flex;
    position: absolute;
    left: 4.93vw;
    top: 28.57vw;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    top: 84vw;
    width: 100vw;
    height: 7.39vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 3.08vw;
    left: 4.93vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.23vw;
    line-height: 2.46vw;
  }
}
@media screen and (max-height:480px) and (orientation: landscape) {
  /*　画面サイズが高さ480px以下で横幅768pxから1279pxまで横向き　*/
  .br_sp {
    display: none;
  }
  .br_pc {
    display: block;
  }
  h2 {
    font-size: 2.96vw;
    line-height: 5.92vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  p {
    font-size: 1.97vw;
    line-height: 3.94vw;
    text-shadow: #ffffff 0.5px 0.5px;
  }
  header {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 7.39vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    display: block;
  }
  .mainlogo {
    width: 21.97vw;
    height: auto;
    position: fixed;
    left: 5.08vw;
    top: 2.46vw;
  }
  #mainvisual {
    width: 100%;
    height: auto;
    min-height: 100dvh;
    aspect-ratio: 16 / 9; /* 幅が縮むと、高さも9/16になる */
    position: relative;
    display: block;
    overflow: hidden;
  }
  #mainvisual .mvphoto {
    position: absolute;
    right: 3.91vw;
    top: 5.08vw;
    bottom: 3.91vw;
    width: 67.38vw;
    height: auto;
    overflow: hidden;
  }
  #mainvisual .mvphoto img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: bottom;
  }
  #mainvisual .lead_sentence {
    font-size: 0.99vw;
    line-height: 1.98vw;
    text-shadow: #ffffff 0.5px 0.5px;
    position: absolute;
    left: 4.93vw;
    top: 7.39vw;
  }
  #mainvisual .maincopy {
    position: absolute;
    left: 4.93vw;
    top: 18.6vw;
  }
  #mainvisual .contact {
    display: flex;
    position: absolute;
    left: 4.93vw;
    top: 26.11vw;
  }
  #mainvisual .contact .icon {
    margin-left: 1em;
  }
  footer {
    position: fixed;
    bottom: 0;
    width: 100vw;
    height: 7.81vw;
    z-index: 999;
    margin: 0px;
    padding: 0px;
  }
  .copyright {
    position: fixed;
    bottom: 5.33dvh;
    left: 5.08vw;
    font-family: "inria-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.23vw;
    line-height: 2.46vw;
  }
}